﻿@charset "utf-8";
/* CSS Document */

/*通用样式*/
body
{
    font-family: "Microsoft YaHei" ! important;
    margin: 0;
    color: #232323;
    background-color: #FFFFFF;
    padding: 0;
}
iframe{
    border: none;
    margin: 0;
    padding: 0;
}
ul
{
    list-style: none;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td
{
    padding: 0;
    margin: 0;
}
a
{
    text-decoration: none;
    color: #4F4F4F;
}
a:link
{
    color: #636363;
    text-decoration: none;
}
a:visited
{
    color: #636363;
}
a:hover
{
    color: #636363;
    text-decoration: none;
}
a:active
{
    color: #636363;
}

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset
{
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend
{
    font-size: 1.2em;
    font-weight: bold;
}

textarea
{
    min-height: 75px;
}

.editor-label
{
    margin: 1em 0 0 0;
}

.editor-field
{
    margin: 0.5em 0 0 0;
}
/* FORM LAYOUT ELEMENTS
----------------------------------------------------------*/
input[type="text"]
{
    width: 200px;
    border: 1px solid #CCC;
    background:#fff;
}
input[type="text"]:hover {
    background:#fff;
}
input[type="password"]
{
    width: 200px;
    border: 1px solid #CCC;
}
input{
    outline:none;
}
input:-webkit-autofill {
    -webkit-box-shadow:0 0 0px 1000px white inset!important; 
}
/*全局开始*/
/*html,body{
	width:100%;
	height:100%;
	overflow:hidden;
	font-family:"黑体";
}
body{
	background-image:url(../images/midas_v2.png);
	background-repeat:no-repeat;
	background-position:0 0;
	min-width:1100px;
	min-height:800px;
	overflow:auto;
}*/
.dialog-bg {
    width: 100%;
    height: 100%;
    background: url(../images/layer-bg.png) 0 0 repeat;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 998;
    display: none;
}
.sign-main-info{
	background:#fff;
	border-radius:0px;
	box-shadow:0px 3px 8px #888;
	width:400px;
	position:absolute;
	left:50%;
	margin-left:-200px;
	top:25%;
    min-height: 290px;
    overflow: hidden;
}
.sign-main-info .header{
	width:80%;
	height:40px;
	line-height:40px;
	margin:15px auto;
}
.sign-main-info .header .title{
	height:95%;
	width:49.5%;
	font-size:18px;
	text-align:center;
	letter-spacing:5px;
	border-bottom:1px solid #fff;
    float: left;
    color: #212121;
    cursor: pointer;
    transition: 0.2s;
}
.sign-main-info .header .on{
    border-bottom: 2px solid #e4883a;
}
.sign-main-info .content{
	width:95%;
	padding:0px 2.5%;
	margin:0 auto;
	overflow:hidden;
}
.sign-main-info .content .text-list{
	width:85%;
	padding-left:8%;
	height:35px;
	line-height:35px;
	border:1px solid #dbdbdb;
	margin:0px auto 15px auto;
	background-color:#fff;
	background-image:url(../images/login-key.png);
	background-repeat:no-repeat;
	background-position:5px center;
	background-size:15px 15px;
}
.sign-main-info .content .text-list:first-child{
	background-image:url(../images/login-people.png);
}
.sign-main-info .content .text-list input{
	width:80%;
	height:20px;
	font-size:16px;
	color:#212121;
	border:none;
}
.sign-main-info .content .link-list{
	width: 94%;
	margin:0px auto;
	overflow:hidden;
}
.sign-main-info .content .link-list .forget-btn{
	float:right;
	font-size:15px;
	margin-right:5px;
}
.sign-main-info .content .link-list .forget-btn:hover{
	color:#e4883a;
}
.sign-main-info .content .mark-list{
	width:93.5%;
	height:35px;
	line-height:35px;
	margin:0px auto 15px auto;
	font-size:0px;
}
.sign-main-info .content .mark-list .mark-text{
	width:50%;
	display:inline-block;
	vertical-align:middle;
	padding-left:9%;
	border:1px solid #dbdbdb;
	background-image:url(../images/login-key.png);
	background-repeat:no-repeat;
	background-position:5px center;
	background-size:15px 15px;
	height:34px;
	line-height:34px;
}
.sign-main-info .content .mark-list .mark-text input{
	width:90%;
	height:20px;
	font-size:16px;
	color:#212121;
	vertical-align:middle;
	border:none;
}
.sign-main-info .content .mark-list img{
	vertical-align:middle;
	width:auto;
	height:30px;
	margin-left:15px;
	cursor:pointer;
}
.sign-main-info .content .mark-list .msg-btn{
    font-size: 16px;
    color: #212121;
    margin-left: 15px;
    vertical-align: middle;
    cursor: pointer;
}
.sign-main-info .content .mark-list .msg-wait{
    font-size: 16px;
    color: #212121;
    margin-left: 15px;
    vertical-align: middle;
    display: none;
}
.sign-main-info .content .mark-list .msg-wait .time-num{
    font-style: normal;
}
.sign-main-info .btn-box{
	width:95%;
	padding:0px 2.5%;
	margin:15px auto;
	overflow:hidden;
	text-align:center;
}
.sign-main-info .btn-box .btn{
	width:150px;
	height:35px;
	line-height:35px;
	text-align:center;
	display:inline-block;
	background-color:#e4883a;
	color:#fff;
	cursor:pointer;
	margin-left:20px;
	border-radius:5px;
}
.sign-main-info .btn-box .btn:first-child{
	margin-left:0px;
}
.sign-main-info .btn-box .btn:active{
	background-color:#f2a96a;
}
.sign-main-info .btn-box .reg-btn,
.sign-main-info .btn-box .single-btn{
    width: 60%;
}
/*ip*/
.ip-login-box {
    position: fixed;
    width: 535px;
    height: 380px;
    background: transparent;
    top: 20%;
    left: 50%;
    margin-left: -265px;
    z-index: 999;
    display: none;
}
.ip-login-box .header {
    width: 156px;
    margin: 0 auto;
}
.ip-login-box .login-conetent {
    width: 350px;
    margin: 30px auto;
    background-color: #e0e2e7;
    border-radius: 5px;
    box-shadow: 0px 0px 3px #888;
    border: 1px solid #ccc;
    position: relative;
    padding: 10px;
    z-index: 1000;
}
.ip-login-box .login-conetent .mark-out {
    width: 200px;
    padding: 0px 10px;
    line-height: 44px;
    height: 44px;
    display: inline-block;
    background-color: #f5f6f7;
    border: 1px solid #b8bbc3;
    box-shadow: 0px 0px 5px #ccc inset;
    border-radius: 5px;
    vertical-align: middle;
}
.ip-login-box .login-conetent .mark-out .mark-text {
    border: none;
    font-size: 16px;
    height: 18px;
    line-height: 18px;
    background: transparent;
}
.ip-login-box .login-conetent .mark-img {
    vertical-align: middle;
    width: 100px;
    margin-left: 20px;
    height: 40px;
    border: 1px solid #b8bbc3;
    cursor: pointer;
}
.ip-login-box .ip-login-btn {
    width: 44px;
    height: 47px;
    position: absolute;
    right: 40px;
    top: 246px;
    cursor: pointer;
}
.ip-login-box .out-btn {
    width: 23px;
    height: 23px;
    position: absolute;
    right: 40px;
    top: -25px;
    cursor: pointer;
}
/*提示框*/
.error-dialog {
    min-width: 280px;
    max-width: 320px;
    position: fixed;
    z-index: 999;
    left: 50%;
    margin-left: -140px;
    top: 30%;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
    display: none;
}
.error-dialog .error-title {
    width: 90%;
    padding: 10px 5%;
    overflow: hidden;
    font-size: 14px;
    position: relative;
    background-color: #f4f4f4;
}
.error-dialog .error-title .error-remove-btn {
    display: block;
    position: absolute;
    right: 5%;
    top: 14px;
    width: 10px;
    height: 10px;
    background: url(../images/remove-diago.png) 0 0 no-repeat;
    cursor: pointer;
}
.error-dialog .error-content {
    width: 90%;
    padding: 25px 5%;
}
.error-dialog .error-content .error-info-text {
    font-size: 16px;
    color: #212121;
    text-align: left;
    line-height: 30px;
}
.error-dialog .error-btn-box {
    width: 90%;
    padding: 5px 5%;
    overflow: hidden;
    margin-bottom: 5px;
}
.error-dialog .error-btn-box .out-btn {
    float: right;
    display: block;
    padding: 3px 20px;
    background-color: #e4883a;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    cursor: pointer;
}
/*异常页面*/
.error-page-box{
    max-width: 800px;
    overflow: hidden;
    margin: 30px auto;
}
.error-page-box .header{
    border-bottom: 2px solid #888;
    padding: 20px 0px;
    margin-bottom: 25px;
}
.error-page-box .header h1{
    display: inline-block;
    *display:inline;
    *zoom: 1;
    vertical-align: middle;
    width: 30%;
    text-align: left;
    text-indent: 20px;
    font-size: 80px;
    height: 100px;
    line-height: 100px;
    color: #e4883a;
}
.error-page-box .header h4{
    display: inline-block;
    *display:inline;
    *zoom: 1;
    vertical-align: middle;
    text-align: left;
    font-size: 50px;
    height: 100px;
    line-height: 100px;
}
.error-page-box .content{
    padding:0px  2em;
    font-size: 20px;
}
.error-page-box .content h4{
    font-size: 30px;
    height: 50px;
    line-height: 50px;
    margin-bottom: 25px;
}
.error-page-box .content ul{
    margin-bottom: 15px;
}
.error-page-box .content ul li,
.error-page-box .content ul div{
    height: 35px;
    line-height: 35px;
}
.error-page-box .content ul li{
    list-style: disc;
    margin-left: 2em;
}
.error-page-box a.link{
    font-size: 18px;
    color: #58a4dd;
}